### Hierarchy

- INotifyPropertyChanged

### Implemented by

- AtomAlertWindow
- AtomComboBox
- AtomComponent
- AtomContentControl
- AtomControl
- AtomFrame
- AtomFrame
- AtomGridSplitter
- AtomGridView
- AtomItemsControl
- AtomListBox
- AtomNotification
- AtomPage
- AtomPageLink
- AtomTabbedPage
- AtomTabbedPage
- AtomTemplate
- AtomTemplateControl
- AtomToggleButtonBar
- AtomViewPager
- AtomViewStack
- AtomWindow
- AtomWindowFrameTemplate
- AtomXFControl
- MovieList
- Page1
- TabHost
- TabHost
- WindowSample

## Index

### Methods

- onPropertyChanged

## Methods

### onPropertyChanged

- onPropertyChanged(name: string): void

- - Defined in src/core/types.ts:18

  #### Parameters

  - ##### name: string

  #### Returns void

Generated using TypeDoc